# Uses of Interface
org.eclipse.birt.report.model.api.simpleapi.IMasterPage

Packages that use IMasterPage
Package
Description
org.eclipse.birt.report.model.api.simpleapi
Report element representations in the BIRT simple API environment.

## Uses of IMasterPage in org.eclipse.birt.report.model.api.simpleapi

Methods in org.eclipse.birt.report.model.api.simpleapi that return IMasterPage
Modifier and Type
Method
Description
`IMasterPage`
IReportDesign.`getMasterPage(String name)`
Gets master page script instance.